## aspell-ku 0.20-0

=== debian/changelog ===
aspell-ku (0.20-0-6) unstable; urgency=low

  [ Agustin Martin Domingo ]
  * Enable Auto-Hash feature to no longer modify shipped files (Closes: #499882)

  [ Lior Kaplan ]
  * Drop contents file
  * Auto-generate symlinks for rws files

 -- Lior Kaplan <kaplan@debian.org>  Sat, 29 Jun 2013 19:04:16 +0300

aspell-ku (0.20-0-5) unstable; urgency=low

  * The make lintian happy upload:
    - debhelper-but-no-misc-depends
    - debian-rules-missing-recommended-target
  * Switch to dpkg-source 3.0 (quilt) format

 -- Lior Kaplan <kaplan@debian.org>  Sat, 30 Jul 2011 18:48:20 +0200

aspell-ku (0.20-0-4) unstable; urgency=low

  * debian/control:
    - Re-add build dependency of aspell, so files' paths won't be messed up
      as found out by some Ubuntu people (Closes: #452309).
    - Move Homepage from a pseudo-header to a regular header.

 -- Lior Kaplan <kaplan@debian.org>  Sat, 01 Dec 2007 16:29:23 +0200

aspell-ku (0.20-0-3) unstable; urgency=low

  * New maintainer. (Closes: #351039)
  * Use aspell-autobuildhash in postinst to build the hash.
  * debian/control:
    - Split build depends to arch dependent / independent.
    - Change standards version to 3.7.2 (no changes needed).
    - Remove dependency in aspell.

 -- Lior Kaplan <kaplan@debian.org>  Fri,  6 Oct 2006 16:38:00 +0200

aspell-ku (0.20-0-2) unstable; urgency=low

  * Fix info-aspell.

 -- Christoph Berg <myon@debian.org>  Sun, 23 Oct 2005 17:34:24 +0200

aspell-ku (0.20-0-1) unstable; urgency=low

  * Initial release (Closes: #334741).

 -- Christoph Berg <myon@debian.org>  Wed, 19 Oct 2005 19:08:35 +0200
