=== debian/control ===
Source: aspell-ku
Section: text
Priority: optional
Maintainer: Debian Arabic Packaging Team <debian-arabic-packages@lists.alioth.debian.org>
Uploaders: Lior Kaplan <kaplan@debian.org>
Build-Depends: debhelper (>= 5.0.0)
Build-Depends-Indep: aspell, dictionaries-common-dev (>= 1.11.2)
Standards-Version: 3.9.4
Vcs-Svn: svn://anonscm.debian.org/debian-arabic/pkg/aspell-ku
Homepage: https://sourceforge.net/projects/myspellkurdish/

Package: aspell-ku
Architecture: all
Depends: aspell (>= 0.60.4), dictionaries-common (>= 0.70.2), ${misc:Depends} 
Provides: aspell-dictionary
Description: Kurdish dictionary for aspell
 This package contains the Kurdish dictionary for the aspell spell checker.
