=== debian/watch ===
version=3
http://sf.net/myspellkurdish/aspell.*-ku-(.*).tar.*
